@media screen and (max-width: 1020px)
{
	@-webkit-keyframes bugfix { from {padding:0;} to {padding:0;} }
	input {border-radius: 0;}

	p, li {line-height: 16px;font-size: 14px;}
	.indexcontent h2, h1, .imgplacemain h2, .projecthomeplace h2, .projectplace h2, .bigtitle h2, .feature h2 {line-height: 26px;font-size: 26px;}
	h3, .bodytext h3 {line-height: 24px;font-size: 24px;}

	 .dropmenuplace.viewlevel .moremenu, .mainmenu a:after, .topmenu a:after, .mainmenu:after, .counter:before, .counter:after,
	.accessibilityplace, .counter, .clearline, #leftcolumn, .movie2, .sliderbtn, .opensearch, .searchplace .close, .slideto,
	 .sliderhome .caption p, .bigarrow, .mailinglistplace:after, .caption2 {display:none}

	 .mainmenu span:after, .mainmenu span:before, .mainmenu a:after {display:none !important}

	.dropmenuplace, div, ul {transition:none;-o-transition:none;-ms-transition:none;-moz-transition:none;-webkit-transition:none;}

	.logo, .sticky .logo {margin:5px;width:116px;padding:0;}

	.openmenu {display:block;width:30px;height:30px;position:relative;float:right;margin:7px 10px;background:none;border:none;}
	.openmenu span, .openmenu div:after, .openmenu div:before {border-radius: 3px;display:block;height:6px;background:#333;margin: auto;width: 30px;position:relative}
	.openmenu div:after { content: '';bottom:-4px;}
	.openmenu div:before { content: '';top:-4px;}
	.openmenu.opened {opacity:1}
	.openmenu.opened div:before {transform: translateY(10px) rotate(135deg);}
	.openmenu.opened div:after {transform: translateY(-10px) rotate(-135deg);}
	.openmenu.opened span {transform: scale(0);}

	.menuplace {display:none;transform: translateX(-100%);background: #e3e3e3;position:fixed;left:-10px;top:0px;width:84%;height: 100vh;height: calc(var(--vh, 1vh) * 100);-moz-box-shadow:5px 5px 5px rgba(0,0,0,.3);-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.3);box-shadow:5px 5px 5px rgba(0,0,0,.3);}

	.mainmenu, .sticky .mainmenu, .sticky .topmenu {width: 100%;height: 100%;    padding: 50px 0 0 0;position: absolute;top: 0px;left: 0%;margin: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;background: inherit;-webkit-overflow-scrolling: touch;overflow: scroll;overflow-x: hidden;overflow-y: auto;}
	.mainmenu li .moremenu {display:none;width:30px;height:30px;border:1px solid #d17e22;position:absolute;top:9px;right:10px;z-index:999;background:#000 url(../images/sprite.png) -109px -125px no-repeat;}
	.mainmenu li .moremenu.opened {background-position:-109px -151px;}
	.mainmenu li, .topmenu li {float:none;margin:0;position:relative}
	.mainmenu a, .topmenu a, .sticky .mainmenu a, .sticky .topmenu a {    background: #666;padding:10px 25px;text-align:center;border-bottom:1px solid #ffffff;font-size:20px;color:#fff;}
	.dropmenuplace {display:none;-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;left:0;margin:0;position:static;width:100%;padding:0;height:auto;transform-origin: 0% 0%;-webkit-transform: scale(1,1);-moz-transform: scale(1,1);-o-transform: scale(1,1);-ms-transform: scale(1,1);transform: scale(1,1);}
	.dropmenuplace .page {position:static;background:none;width:100%;height:auto;display:block}
	.mainmenu a:focus, .mainmenu li.this a, .topmenu li:hover a, .topmenu a:focus, .topmenu li.this a {color:#ffffff;}
	.mainmenu li.this > a {background: #333;}
	.mainmenu li ul li a, .topmenu li ul li a, .mainmenu li.this ul li a, .topmenu li.this ul li a, .sticky .mainmenu li ul li a,
	.sticky .topmenu li ul li a, .sticky .mainmenu li.this ul li a, .sticky .topmenu li.this ul li a {background: #f0f0f0;padding:5px;font-size:18px;color:#333333;display: block;    border-bottom: 1px solid #e6e6e6;}
	.mainmenu ul li a, .topmenu ul li a {background:#000;padding:5px}

	.mainmenu li ul li ul li a, .mainmenu li ul li.this ul li a, .mainmenu li ul li:hover ul li a, .mainmenu li ul li.this:hover ul li a{    font-size: 16px;
    font-weight: 400 !important;
    border: none !important;
    color: #666 !important;
    padding: 7px 0;}

	.mainabstractinner {   margin: 0 0 20px 0; padding: 20px;}

	.breadcrumbs {position: static;line-height: 100%;}
	.breadcrumbs li {display:inline}
	.breadcrumbs span {    padding: 0 2px;}

	.mainmenu li .dropmenuplace {display:block;opacity: 1;}
	.mainmenu ul {display:block !important}
	.menuopen {transform: translateX(0px);left:0;}
	.mdisable,  .mdisable #main {overflow: hidden;}

	.dropmenuplace {    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,.2);-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.2); box-shadow: 0px 0px 0px rgba(0,0,0,.2); }

	header {padding:0;}
	.maincontent{margin:40px 0 0  0;}
	.mainmenu ul li, .topmenu ul li {margin:0;}
	.sliderhome {margin: 45px 0 0 0;height:auto}
	.sliderhome div {height:auto;max-height:150px}
	footer, .contactform {padding:4%}
	.grayplace, .serviceplace, .logosplace, .bannersplace, #features, .featuresplace2 {padding:50px 4% 20px 4%}
	.shortpage{width:100%;padding:50px 4% 4% 4%;}
	.page {width:100%;padding:0 4%;}
	.logosplace {margin:0}

	.imgside {float:none;width:100%;margin:0 0 10px 0;}

	.sliderhome h2 {padding:5px;}
	a.flowcontact span {font-size:24px;letter-spacing: 0;}
	 .service, .feature, .quadruple, .quadruple.nomargin, .triplebox, .triplebox.nomargin {float:none;margin:0 auto 20px auto !important;display:block !important;width: 100% !important;max-width: 300px;    height: auto !important;}
	
	.service {margin:0 auto 30px auto !important;}
	.galleryitem {opacity:1;position:relative !important;width:100%;margin:0 0 20px 0;}
	.effect-2 {-webkit-transform: translateY(0px);-moz-transform: translateY(0px);transform: translateY(0px);animation:none;    -webkit-animation: none;-moz-animation: none;}
	.searchplace, .searchplace.stickypop {top: 0px;display:block;padding:5px 10px;}
	.searchplace .close, .loginplace .close {right: 1%;top: 1%;}
	.search, .login, .forgotpass, .footerlinksplace {width: 100%;}
	.search input[type="text"] {width: 80%;padding: 2.5%;}
	
	.feature h2 {    margin: 60px 0 10px 0;}
	.feature .abstract {    padding: 0 3%;}

	.popupplace {z-index: 998;overflow: hidden;}
	.quadruple h3 {height:auto}
	a.flowcontact {zoom: .6;right:5px;bottom:35px;font-size: 20px;letter-spacing: 0;}
	a.flowcontact2 {zoom: .6;right:5px;bottom:35px;font-size: 20px;letter-spacing: 0;}
	.opensearch, .submitsearch, .openlogin {    margin: 4px 5px 0 0;}
	.searchplace, .loginplace {width: 100%;}
	.loginplace {    top: 50px;width: 84%;}
	.logos .imgplace {width:100%;display:block}
	.service .imgplace {padding: 0;height: auto;}

	.footerlinksbox {width:100%;margin:0 0 10px 0;border:0;padding:0;text-align: center;}
	.footerlinksbox li {float:none}
	.footerlinksbox li a {text-align:center;display:block}
	.mailinglistplace {width:100%;margin:10px 0;}
	.halfarrow {top: -5px;}
	.managementitem .imgplace img {margin: 0 -25% 0 0;}
	.articles .imgplace {margin:0 0 10px 0;}

	.bigtitle {margin: 0 0 30px 0;}
	.bigtitle h2 {margin: 0 0 20px 0;}
	.whatsapp {right: 5px;bottom: 140px;zoom: .6;}
	a.moreprojects {margin: 20px auto 0px auto;}

	.pageslogan {width:100%;margin:0;left:0;top:10%;font-size:30px;padding:4%}

	.footermore, .leftside, .rightside, .bannersliderplace, .projectgalleryplace .bodytext {float:none;width:100%;}
	.footermore img {margin:0 auto;}

	.mainabstract {padding:20px 4% 4% 4%}
	.projectplace {padding: 50px 0;}
	.indexcontent img {max-width:150px;    height: auto;}
	.projectproduct .abstract {padding: 5px;}
	.pagetitle {top: 60px;}
	.projectsslider2 {padding: 10px;}
	.banner {width:100%;margin:0;    overflow: hidden;    position: relative;height: 450px;}
	.bannerdata {display:block;width:100%;opacity: 1;top: 60px;}
	.banner .abstract {right:0;width:100%;padding:4%}
	.banner img {height: 380px;}
	.banner.bannerprojects.this:after {display:none}
	.banner.bannerprojects h2.this {border:none}
	.banner h2, .banner.bannerinner h2, .banner .title, .banner.bannerinner .title {font-size: 25px;min-height:0 !important;margin:0;}
	.banner.bannerprojects h2 {font-size: 18px;}
	.management .imgplace {    width: 130px;margin: 0 0 0 10px;}
	.strip {    padding: 0px 0 0 0;min-height:inherit;max-height: 150px;}
	.strip img {height: 150px;min-height: 150px;}
	.contactbody div p, .listview .imgplace {width:100%;border:none}
	.service:hover .imgplace, .service a:focus .imgplace {height:auto}
	.project, .boxes {    width: 100%;max-width:300px;    margin: .5px auto;float: none;}
	.listview h2 {margin:10px 0;}
	.listview .abstract {overflow:visible}

	.bodytext p img , .bodytext td img{height: auto;
    width: auto}

}
@media screen and (min-width: 768px) and (max-width: 768px)
{
	.banner, .banner.bannerinner {width:50%;margin:0;    overflow: hidden;    position: relative;height: 450px;}
	}

@media screen and (min-width: 768px) and (max-width: 1029px)
{
	header {    padding: 0 1%;}
	.logo {float:left;padding:5px;margin:0;max-width:180px}
	footer {padding: 40px 20px 30px 20px;}
	.footermore {    width: 240px;}
	.mailinglistplace {width: 280px;}
	.footerlinksplace {width: 460px;}
	.mainmenu a, .topmenu a {font-size: 18px;    padding: 15px 0;}
	.mainmenu li, .topmenu li {margin: 0 10px;}
	.opensearch, .submitsearch, .openlogin {margin: 10px 10px 0 0;}
	.sliderhome {margin: 60px 0 0 0;}
	.maincontent {margin:0}
	.mainmenu span:after, .mainmenu span:before, .accessibilityplace {display:none !important}
	.dropmenuplace {top: 58px;padding:10px;}
	.strip, .strip img {height: 260px;}

}

@media screen and (min-width: 1030px) and (max-width: 1340px) 
{
  
  header {padding: 0 2%;}
  .mainmenu li, .topmenu li {margin: 0px 10px;}
  .mainmenu a, .topmenu a {font-size: 20px;}
  .dropmenuplace {padding: 30px 2%;top:100px;}

	.logo {padding:13px;}
}

@media screen and (min-width: 1341px) and (max-width: 1890px)
{
	header {padding: 0 2%;}
	.mainmenu li, .topmenu li {margin: 0px 10px;}
	.mainmenu a, .topmenu a {font-size: 20px;}
	
	.dropmenuplace {padding: 30px 2%;top:100px;}
	.logo {padding:13px;}

	.welcome span {display:none}
	.welcomeplace {position: relative;float: right;background: #eee url(../images/open.png) 54% 76% no-repeat;padding: 67px 33px 5px 10px;color: #000;margin: 0 10px 0 0;}
}